Subject: bug#29020: [PATCH] gdb-mi doesn't display prompt when attaching

From: Eli Zaretskii <[email-masked]>
Date: Fri, 27 Oct 2017 20:35:11 +0300

> From: Mike Gulick <[email-masked]>
> Date: Fri, 27 Oct 2017 11:28:00 -0400
> 
> This patch is pretty straightforward.  When we write a console message
> to the GUD buffer, we now reset a variable that is used to determine
> whether to print the gdb prompt on the next '^done' or '*stopped'
> message.

Thanks, but could you please also provide a recipe that would
demonstrate the effect of this change?